Avatar uživatele
Pokročilý

Mám BATTLEFIELD 3 a chce to DirectX 10.1 ale já mám 12.6 jak to mám snížit nebo co mám dělat ??

Doplňuji:
Já to nemám podporovaný prej jak to zapnu ??

Odpovědi:

Avatar uživatele
Bronzový

Není třeba snižovat. Battlefeild3 má DirectX 10.1 jako MINIMÁLNÍ požadavek. Tzn. že na WinXP nelze hrát, ale na Win7 a 8 už ano.

 

Diskuze k otázce

 

U otázky nebylo diskutováno.

 

Zajímavé otázky v kategorii Volný čas a hobby

Přihlásit se

Položte otázku, odpovězte, zapojte se, …

začněte zde

Reklama

Kvalitní odpovědi v: Volný čas a hobby

Zlatý Drap 889
Zlatý annas 878
Zlatý quentos 867
Zlatý hanulka11 556
Zlatý mosoj 543
Zlatý led 475
Zlatý marci1 462
Zlatý gecco 385
Zlatý iceT 375
Zlatý panenka 367

Zobrazit celkový žebříček

Facebook

 

Váš požadavek se vyřizuje, počkejte prosím.